{
  "name": "miniapp_test",
  "version": "0.1.0",
  "private": true,
  "homepage": ".",
  "dependencies": {
    "@types/jest": "^24.0.23",
    "@types/node": "^12.12.14",
    "@types/react": "^16.9.13",
    "@types/react-dom": "^16.9.4",
    "chart.js": "^2.9.3",
    "crypto-js": "^4.0.0",
    "mobx": "^5.15.4",
    "mobx-react": "^6.1.8",
    "qs": "^6.9.1",
    "react": "^16.12.0",
    "react-chartjs-2": "^2.9.0",
    "react-dom": "^16.12.0",
    "react-native-web": "^0.11.7",
    "react-router-dom": "^5.1.2",
    "react-scripts": "3.2.0",
    "typescript": "^3.7.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@babel/plugin-proposal-decorators": "^7.8.3",
    "babel-plugin-module-resolver": "^4.0.0"
  }
}
